{
  "name": "UMVA",
  "version": "0.1.1",
  "private": true,
  "devDependencies": {
    "@babel/cli": "^7.1.2",
    "@babel/core": "^7.1.2",
    "@babel/plugin-proposal-decorators": "^7.1.2",
    "babel-loader": "^7.1.5",
    "babel-plugin-expo-web": "^0.0.14",
    "babel-plugin-react-native-web": "^0.9.5",
    "babel-plugin-transform-decorators-legacy": "^1.3.5",
    "babel-plugin-transform-imports": "^1.5.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-expo": "^5.0.0",
    "babel-preset-react-native": "^4.0.1",
    "css-loader": "^1.0.1",
    "file-loader": "^2.0.0",
    "jest-expo": "31.0.0",
    "metro-react-native-babel-preset": "^0.49.0",
    "react-native-scripts": "2.0.1",
    "react-test-renderer": "16.6.0",
    "style-loader": "^0.23.1",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.10"
  },
  "main": "./node_modules/react-native-scripts/build/bin/crna-entry-web.js",
  "scripts": {
    "start": "react-native-scripts start",
    "eject": "react-native-scripts eject",
    "android": "react-native-scripts android",
    "ios": "react-native-scripts ios",
    "test": "jest",
    "web": "webpack-dev-server --mode development  --config ./webpack.config.js  --inline --hot --colors --content-base public/ --history-api-fallback",
    "build": "webpack -p --config ./webpack.config.js",
    "android-linux": "react-native bundle --platform android --dev false --entry-file index.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res && react-native run-android"
  },
  "jest": {
    "preset": "react-native"
  },
  "dependencies": {
    "axios": "^0.18.0",
    
    
    "react": "^16.6.0",
    "react-art": "^16.6.0",
    "react-dom": "^16.6.0",
    "react-instascan": "^1.0.0",
    "react-intl": "^2.7.2",
    "react-native": "^0.57.4",
    
    "react-native-i18n": "^2.0.15",
    "react-native-responsive-ui": "^1.1.1",
    "react-native-router-flux": "^4.0.5",
    "react-native-vector-icons": "^6.0.2",
    "react-native-web": "^0.9.5",
    "react-redux": "^5.1.0",
    "redux": "^4.0.1",
    
    "redux-saga": "^0.16.2",
    
    
    "webpack": "^4.23.1"
  }
}
